html, body {
    margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	font-family: "Microsoft Yahei UI", "Microsoft YaHei", "黑体", Arial;
	font-size: 14px;
	color: #505050;
    line-height: 1.5;
	background-color: #f0f0f0 !important;
}
strong {
    font-weight: 600;
}
a {
	text-decoration: none;
}
input {
    font-family: "Microsoft Yahei UI", "Microsoft YaHei", "黑体", Arial;
    padding: 0;
}
li {
    list-style-type:none;
}
.header {
    width: 100%;
    padding: 50px 0 20px;
}
.logo {
    width: 112px;
	height: 36px;
	margin: 0 auto 40px;
	background-image: url(//tencoe.com/image/logo.svg);
    background-size: 112px 36px;
}
.banner {
    font-weight: 300;
    font-size: 24px;
    text-align: center;
}
.main {
    width: 100%;
}
.main a {
	color: #5aa0f5;
}
.main a:hover {
    color: #55b4f0;
}
.login-card {
    width: 270px;
    margin: 0 auto 25px;
    padding: 40px 40px 30px 40px;
    background-color: #fff;
    box-shadow: 0 2px 2px rgba(0, 0, 0, .3);
}
.avatar {
    text-align: center;
}
.avatar img {
    border-radius: 50%;
    width: 64px;
    height: 64px;
}
.auth-tip {
    display: none;
    font-size: 16px;
    text-align: center;
}
.login-card-top {
    padding-bottom: 20px;
    border-bottom: 1px #e5e5e5 solid;
}
.login-form {
    margin-top: 20px;
}
.input {
    width: 100%;
    height: 40px;
    font-size: 16px;
    color: #505050;
    outline: none;
}
.input-account, .input-password {
    border: 0;
}
.textarea {
    height: 42px;
    background-color: #e0e0e0;
    transition: ease-in-out 100ms;
}
.textarea-focused {
    background-color: #398dee;
}
.textarea-error {
    background-color: #ee3939;
}
.error-tip {
    color: #ee3939;
}
.button-login {
    display: inline-block;
    width: 100%;
    height: 40px;
    margin-top: 16px;
    border: 0;
    cursor: pointer;
    overflow: hidden;
    font-size: 16px;
    color: #FFF;
    background-color: #398dee;
    border-radius: 2px;
    text-align: center;
    box-shadow: 0 2px 5px rgba(0,0,0,.16), 0 2px 10px rgba(0,0,0,.1);
    transition: all .2s ease-in-out;
}
.button-login:hover {
    color: #FFF;
    background-color: #3ca0f0;
    box-shadow: 0 3px 5px rgba(0,0,0,.16), 0 3px 5px rgba(0,0,0,.2);
}
.button-login:active {
    box-shadow: 0 3px 5px rgba(0,0,0,.16), 0 3px 5px rgba(0,0,0,.3);
}
.shake {
    animation: shake 600ms infinite;
}
@keyframes shake {
    0% {
        transform: translateX(0);
    }
    10% {
        transform: translateX(-9px);
    }
    20% {
        transform: translateX(8px);
    }
    30% {
        transform: translateX(-7px);
    }
    40% {
        transform: translateX(6px);
    }
    50% {
        transform: translateX(-5px);
    }
    60% {
        transform: translateX(4px);
    }
    70% {
        transform: translateX(-3px);
    }
    80% {
        transform: translateX(2px);
    }
    90% {
        transform: translateX(-1px);
    }
    100% {
        transform: translateX(0);
    }
}


.card-footer, .card-footer a {
    margin-top: 16px;
    color: #398dee;
    font-size: 14px;
    text-align: center;
}
.card-footer a:hover {
    color: #3ca0f0;
}
.footer {
    margin-top: 40px;
}
.footer-link, .footer-link a, .language-select {
    padding: 0;
    text-align: center;
    font-size: 12px;
    color: #969696;
}
.footer-link a:hover {
    color: #808080;
}
.footer-link li {
    display: inline-block;
}
.footer-link li+li, .language-select {
    margin-left: 10px;
}
.language-select {
    border: 0;
    background: none;
    cursor: pointer;
}
.tip {
    margin-bottom: 16px;
}

.copyright {
    font-size: 12px;
}